.z-tag {
  display: inline-flex;
  padding: 0 1rem;
  height: 1.5rem;
  align-items: center;
  margin: 0 .5rem .2rem 0;
  background-color: #44ab42;
  color: white;
  border-radius: 4px;
  font-size: .7rem;
  letter-spacing: 1px;
  font-weight: bold;
  text-transform: lowercase;
  -webkit-font-smoothing: initial;
  vertical-align: top; }

.z-tag-link {
  display: inline-flex;
  padding: 0 1rem;
  height: 1.5rem;
  align-items: center;
  margin: 0 .5rem .2rem 0;
  background-color: #44ab42;
  color: white;
  border-radius: 4px;
  font-size: .7rem;
  letter-spacing: 1px;
  font-weight: bold;
  text-transform: lowercase;
  -webkit-font-smoothing: initial;
  vertical-align: top;
  transition: all .1s, background-color 0s; }
  .z-tag-link:hover {
    background-color: #358634; }

.z-tag-grayblue {
  display: inline-flex;
  padding: 0 1rem;
  height: 1.5rem;
  align-items: center;
  margin: 0 .5rem .2rem 0;
  background-color: #333c4e;
  color: white;
  border-radius: 4px;
  font-size: .7rem;
  letter-spacing: 1px;
  font-weight: bold;
  text-transform: lowercase;
  -webkit-font-smoothing: initial;
  vertical-align: top; }

.z-tag-grayblue-link {
  display: inline-flex;
  padding: 0 1rem;
  height: 1.5rem;
  align-items: center;
  margin: 0 .5rem .2rem 0;
  background-color: #333c4e;
  color: white;
  border-radius: 4px;
  font-size: .7rem;
  letter-spacing: 1px;
  font-weight: bold;
  text-transform: lowercase;
  -webkit-font-smoothing: initial;
  vertical-align: top;
  transition: all .1s, background-color 0s; }
  .z-tag-grayblue-link:hover {
    background-color: #1f242f; }

.z-tag-lightgray {
  display: inline-flex;
  padding: 0 1rem;
  height: 1.5rem;
  align-items: center;
  margin: 0 .5rem .2rem 0;
  background-color: #f0f0f0;
  color: #555;
  border-radius: 4px;
  font-size: .7rem;
  letter-spacing: 1px;
  font-weight: bold;
  text-transform: lowercase;
  -webkit-font-smoothing: initial;
  vertical-align: top; }

.z-tag-lightgray-link {
  display: inline-flex;
  padding: 0 1rem;
  height: 1.5rem;
  align-items: center;
  margin: 0 .5rem .2rem 0;
  background-color: #f0f0f0;
  color: #555;
  border-radius: 4px;
  font-size: .7rem;
  letter-spacing: 1px;
  font-weight: bold;
  text-transform: lowercase;
  -webkit-font-smoothing: initial;
  vertical-align: top;
  transition: all .1s, background-color 0s; }
  .z-tag-lightgray-link:hover {
    background-color: #d7d7d7; }

*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  line-height: 1.5;
  overflow-x: hidden;
  min-height: 100vh; }
  html {
    font-size: 14px; }
    @media screen and (min-width: 320px) {
      html {
        font-size: calc(14px + 4 * ((100vw - 320px) / 880)); } }
    @media screen and (min-width: 1200px) {
      html {
        font-size: 18px; } }

body {
  color: #222;
  background: #f8f8f8;
  padding: 0;
  margin: 0;
  font-family: 'Open Sans', 'Helvetica Neue', 'sans-serif';
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga" on;
  overflow-x: hidden;
  min-height: 100vh; }

h1, h2, h3, .button {
  font-family: "Avenir Next", "Avenir", sans-serif;
  font-weight: 400;
  margin: 0.4rem 0; }

h1 {
  font-size: 1.8rem; }

a {
  color: #44ab42;
  text-decoration: none;
  transition: all .2s ease; }
  a:hover {
    color: #8bc63f; }

img {
  max-width: 100%;
  height: auto; }

p:first-child {
  margin-top: 0; }

p:last-child {
  margin-bottom: 0; }

.z-btn,
input[type="submit"] {
  display: inline-block;
  font-size: .8em;
  padding: 0.4em 1.2em;
  border: double 1px transparent;
  border-radius: 2em;
  background-image: linear-gradient(white, white), linear-gradient(to right, #44ab42, #8bc63f);
  background-origin: border-box;
  background-clip: padding-box, border-box;
  margin: 1em 0;
  transition: all .2s ease;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #44ab42; }
  .z-btn:hover,
  input[type="submit"]:hover {
    color: #44ab42;
    box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.03);
    transform: scale(1.08) translateY(0px); }
  .z-btn i,
  input[type="submit"] i {
    margin-right: .5em; }

.z-date {
  color: #666; }

.extlink {
  margin-left: 0.2em;
  font-size: 0.9em;
  display: inline-block; }

main[role="main"] {
  display: grid;
  position: relative;
  max-width: 1300px;
  margin: 0 auto;
  padding: 15px 15px; }
  @media (min-width: 1300px) {
    main[role="main"] {
      padding-left: 0;
      padding-right: 0; } }
  main[role="main"].has-sidebar {
    grid-template-columns: 1fr;
    grid-template-areas: "content" "sidebar"; }
    @media (min-width: 961px) {
      main[role="main"].has-sidebar {
        grid-template-columns: minmax(14em, 25%) auto;
        grid-template-areas: "sidebar content"; } }
    main[role="main"].has-sidebar .layout-sidebar-first {
      grid-area: sidebar; }
  main[role="main"] a#main-content {
    position: absolute;
    top: 0; }

#block-zetema-local-tasks {
  position: absolute;
  bottom: 0;
  margin: 0;
  opacity: 0;
  display: none;
  transition: opacity .1s;
  z-index: 5; }
  #block-zetema-local-tasks ul.tabs {
    margin: 0; }
    #block-zetema-local-tasks ul.tabs > li {
      margin: 0; }
      #block-zetema-local-tasks ul.tabs > li a {
        padding: 0 .8rem;
        font-variant: all-small-caps;
        background-color: #f8f8f8;
        border: 1px solid #44ab42;
        border-bottom: 0; }
        #block-zetema-local-tasks ul.tabs > li a:hover, #block-zetema-local-tasks ul.tabs > li a:active, #block-zetema-local-tasks ul.tabs > li a.is-active {
          color: #44ab42;
          background-color: white; }

.region-highlighted:hover #block-zetema-local-tasks {
  display: block;
  opacity: 1; }

.view .views-row {
  margin-bottom: 2rem; }
  .view .views-row:last-child {
    margin-bottom: 0; }

.z-card {
  position: relative;
  background-color: white;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05); }
  .z-card .z-edit-link {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: none;
    border-right: none;
    display: none;
    opacity: 0;
    transition: all .1s;
    padding: .25em .5em;
    font-size: .9rem; }
    .z-card .z-edit-link:hover {
      background-color: #44ab42;
      color: white; }
  .z-card:hover .z-edit-link {
    opacity: 1;
    display: block; }

.z-card-layout {
  position: relative;
  background-color: white;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
  display: grid;
  grid-template-columns: minmax(14em, 26%) auto;
  grid-gap: 1rem; }
  .z-card-layout .z-edit-link {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: none;
    border-right: none;
    display: none;
    opacity: 0;
    transition: all .1s;
    padding: .25em .5em;
    font-size: .9rem; }
    .z-card-layout .z-edit-link:hover {
      background-color: #44ab42;
      color: white; }
  .z-card-layout:hover .z-edit-link {
    opacity: 1;
    display: block; }
  @media (max-width: 25.2em) {
    .z-card-layout {
      grid-template-columns: 1fr;
      grid-gap: 0; } }
  .z-card-layout .layout-left .field--name-field-media-image > .field__item,
  .z-card-layout .layout-left .z-card-image > .field-content {
    display: flex;
    max-height: 18rem;
    align-items: center;
    overflow: hidden; }
    @media (max-width: 25.2em) {
      .z-card-layout .layout-left .field--name-field-media-image > .field__item,
      .z-card-layout .layout-left .z-card-image > .field-content {
        max-height: 24rem; } }
    .z-card-layout .layout-left .field--name-field-media-image > .field__item > img,
    .z-card-layout .layout-left .z-card-image > .field-content > img {
      -o-object-fit: cover;
         object-fit: cover;
      width: 100%; }
  .z-card-layout .layout-right {
    padding: 1rem 1.5rem 1rem .5rem; }
    @media (max-width: 25.2em) {
      .z-card-layout .layout-right {
        padding: 1.5rem; } }
    .z-card-layout .layout-right h2 {
      margin: 0 0 .2em 0; }

.z-card-layout-wide {
  position: relative;
  background-color: white;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
  display: grid;
  grid-template-columns: minmax(16em, 40%) auto;
  grid-gap: 1rem; }
  .z-card-layout-wide .z-edit-link {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: none;
    border-right: none;
    display: none;
    opacity: 0;
    transition: all .1s;
    padding: .25em .5em;
    font-size: .9rem; }
    .z-card-layout-wide .z-edit-link:hover {
      background-color: #44ab42;
      color: white; }
  .z-card-layout-wide:hover .z-edit-link {
    opacity: 1;
    display: block; }
  @media (max-width: 28.8em) {
    .z-card-layout-wide {
      grid-template-columns: 1fr;
      grid-gap: 0; } }
  .z-card-layout-wide .layout-left .field--name-field-media-image > .field__item,
  .z-card-layout-wide .layout-left .z-card-image > .field-content {
    display: flex;
    max-height: 18rem;
    align-items: center;
    overflow: hidden; }
    @media (max-width: 28.8em) {
      .z-card-layout-wide .layout-left .field--name-field-media-image > .field__item,
      .z-card-layout-wide .layout-left .z-card-image > .field-content {
        max-height: 24rem; } }
    .z-card-layout-wide .layout-left .field--name-field-media-image > .field__item > img,
    .z-card-layout-wide .layout-left .z-card-image > .field-content > img {
      -o-object-fit: cover;
         object-fit: cover;
      width: 100%; }
  .z-card-layout-wide .layout-right {
    padding: 1rem 1.5rem 1rem .5rem; }
    @media (max-width: 28.8em) {
      .z-card-layout-wide .layout-right {
        padding: 1.5rem; } }
    .z-card-layout-wide .layout-right h2 {
      margin: 0 0 .2em 0; }

body.path-webform .region-content .webform-submission-contact-form {
  position: relative;
  background-color: white;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
  max-width: 800px;
  margin: 0 auto;
  padding: 2rem; }
  body.path-webform .region-content .webform-submission-contact-form .z-edit-link {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: none;
    border-right: none;
    display: none;
    opacity: 0;
    transition: all .1s;
    padding: .25em .5em;
    font-size: .9rem; }
    body.path-webform .region-content .webform-submission-contact-form .z-edit-link:hover {
      background-color: #44ab42;
      color: white; }
  body.path-webform .region-content .webform-submission-contact-form:hover .z-edit-link {
    opacity: 1;
    display: block; }

form textarea,
form input[type="text"],
form input[type="email"],
form input[type="password"] {
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 0.8rem 1rem;
  font-size: .8rem;
  width: 100%;
  margin: 0 auto; }

form .form-item:first-child {
  margin-top: 0; }

form .form-item:last-child {
  margin-bottom: 0; }

.region-header {
  background-color: white;
  position: relative; }
  .region-header .region-inner {
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    padding: 0.6rem 1rem;
    justify-content: space-between; }
    .region-header .region-inner #block-zetema-branding {
      width: 80%;
      max-width: 350px; }
      .region-header .region-inner #block-zetema-branding > a > img {
        width: 100%;
        transition: transform .1s;
        transform-origin: left; }
        .region-header .region-inner #block-zetema-branding > a > img:hover {
          transform: scale(1.02); }

nav .menu-wrapper > input {
  display: none; }

/* mobile menu */
@media (max-width: 960px) {
  #block-mainnavigation {
    display: block;
    z-index: 1;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    position: static;
    /*
     * Just a quick hamburger
     */
    /*
     * Transform all the slices of hamburger
     * into a crossmark.
     */
    /*
     * But let's hide the middle one.
     */
    /*
     * last one should go the other direction
     */ }
    #block-mainnavigation a, #block-mainnavigation li > span {
      display: block;
      text-decoration: none;
      color: #232323;
      padding: .5em 0;
      transition: color 0.3s ease; }
      #block-mainnavigation a:hover, #block-mainnavigation li > span:hover {
        color: black; }
    #block-mainnavigation li {
      padding: 0;
      margin: 0; }
    #block-mainnavigation input {
      display: block;
      width: 40px;
      height: 32px;
      position: absolute;
      cursor: pointer;
      opacity: 0;
      /* hide this */
      z-index: 2;
      /* and place it over the hamburger */
      -webkit-touch-callout: none; }
    #block-mainnavigation .menu-wrapper > span {
      display: block;
      width: 33px;
      height: 4px;
      margin-bottom: 5px;
      position: relative;
      background: #cdcdcd;
      border-radius: 3px;
      z-index: 1;
      transform-origin: 4px 0px;
      transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease; }
      #block-mainnavigation .menu-wrapper > span:first-child {
        transform-origin: 0% 0%; }
      #block-mainnavigation .menu-wrapper > span:nth-last-child(2) {
        transform-origin: 0% 100%; }
    #block-mainnavigation input:checked ~ span {
      opacity: 1;
      transform: rotate(45deg) translate(-2px, -1px);
      background: #232323; }
    #block-mainnavigation input:checked ~ span:nth-last-child(3) {
      opacity: 0;
      transform: rotate(0deg) scale(0.2, 0.2); }
    #block-mainnavigation input:checked ~ span:nth-last-child(2) {
      transform: rotate(-45deg) translate(0, -1px); }
    #block-mainnavigation .menu-wrapper > ul {
      position: absolute;
      max-width: 100%;
      min-width: 16em;
      height: 100vh;
      overflow-y: scroll;
      margin: 0;
      padding: 80px 50px 30px 50px;
      right: 0;
      top: 0;
      background: #ededed;
      list-style: none;
      transform-origin: 0% 0%;
      transform: translate(100%, 0);
      transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1); }
      #block-mainnavigation .menu-wrapper > ul li {
        list-style: none; }
    #block-mainnavigation input:checked ~ ul {
      transform: none; }
    #block-mainnavigation ul li ul {
      list-style: none;
      padding-left: 1em; } }

@media (min-width: 961px) {
  #block-mainnavigation input {
    display: none; }
  #block-mainnavigation ul.menu {
    list-style: none;
    margin: 0;
    padding-left: 0;
    z-index: 10; }
    #block-mainnavigation ul.menu a, #block-mainnavigation ul.menu li > span {
      display: block;
      text-decoration: none;
      color: #333c4e;
      font-size: .9rem;
      padding: .8rem 1rem;
      transition: all 0.1s; }
    #block-mainnavigation ul.menu li {
      display: block;
      float: left;
      padding: 0;
      margin: 0;
      position: relative;
      text-decoration: none;
      transition: all 0.1s; }
      #block-mainnavigation ul.menu li:hover {
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05); }
        #block-mainnavigation ul.menu li:hover a, #block-mainnavigation ul.menu li:hover > span {
          background: #333c4e;
          color: #f8f8f8;
          cursor: pointer; }
      #block-mainnavigation ul.menu li ul {
        background: #333c4e;
        visibility: hidden;
        opacity: 0;
        min-width: 11rem;
        position: absolute;
        transition: all 0.5s ease;
        left: 0;
        display: none; }
        #block-mainnavigation ul.menu li ul li {
          clear: both;
          width: 100%;
          background-color: #333c4e; }
          #block-mainnavigation ul.menu li ul li:hover a {
            background-color: #3d485d; }
      #block-mainnavigation ul.menu li:last-child ul {
        right: 0;
        left: unset; }
      #block-mainnavigation ul.menu li:hover > ul,
      #block-mainnavigation ul.menu li ul:hover {
        visibility: visible;
        opacity: 1;
        display: block; } }

.block-facets .facets-widget-checkbox {
  padding: 1rem 15px; }
  .block-facets .facets-widget-checkbox ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .block-facets .facets-widget-checkbox ul li {
      margin: 0;
      padding: .25rem .25em .25em 0; }
      .block-facets .facets-widget-checkbox ul li label {
        margin-left: .25em; }

body.page-node-type-page:not(.path-frontpage) .region-content > .region-inner {
  position: relative;
  background-color: white;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
  position: relative;
  padding: 2rem; }
  body.page-node-type-page:not(.path-frontpage) .region-content > .region-inner .z-edit-link {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: none;
    border-right: none;
    display: none;
    opacity: 0;
    transition: all .1s;
    padding: .25em .5em;
    font-size: .9rem; }
    body.page-node-type-page:not(.path-frontpage) .region-content > .region-inner .z-edit-link:hover {
      background-color: #44ab42;
      color: white; }
  body.page-node-type-page:not(.path-frontpage) .region-content > .region-inner:hover .z-edit-link {
    opacity: 1;
    display: block; }
  body.page-node-type-page:not(.path-frontpage) .region-content > .region-inner:hover #block-zetema-local-tasks {
    opacity: 1; }
  body.page-node-type-page:not(.path-frontpage) .region-content > .region-inner .field--name-body > p:first-child {
    margin-top: 0; }

.node.node--type-participant.node--view-mode-teaser {
  position: relative;
  background-color: white;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
  display: grid;
  grid-template-columns: minmax(14em, 26%) auto;
  grid-gap: 1rem; }
  .node.node--type-participant.node--view-mode-teaser .z-edit-link {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: none;
    border-right: none;
    display: none;
    opacity: 0;
    transition: all .1s;
    padding: .25em .5em;
    font-size: .9rem; }
    .node.node--type-participant.node--view-mode-teaser .z-edit-link:hover {
      background-color: #44ab42;
      color: white; }
  .node.node--type-participant.node--view-mode-teaser:hover .z-edit-link {
    opacity: 1;
    display: block; }
  @media (max-width: 25.2em) {
    .node.node--type-participant.node--view-mode-teaser {
      grid-template-columns: 1fr;
      grid-gap: 0; } }
  .node.node--type-participant.node--view-mode-teaser .layout-left .field--name-field-media-image > .field__item,
  .node.node--type-participant.node--view-mode-teaser .layout-left .z-card-image > .field-content {
    display: flex;
    max-height: 18rem;
    align-items: center;
    overflow: hidden; }
    @media (max-width: 25.2em) {
      .node.node--type-participant.node--view-mode-teaser .layout-left .field--name-field-media-image > .field__item,
      .node.node--type-participant.node--view-mode-teaser .layout-left .z-card-image > .field-content {
        max-height: 24rem; } }
    .node.node--type-participant.node--view-mode-teaser .layout-left .field--name-field-media-image > .field__item > img,
    .node.node--type-participant.node--view-mode-teaser .layout-left .z-card-image > .field-content > img {
      -o-object-fit: cover;
         object-fit: cover;
      width: 100%; }
  .node.node--type-participant.node--view-mode-teaser .layout-right {
    padding: 1rem 1.5rem 1rem .5rem; }
    @media (max-width: 25.2em) {
      .node.node--type-participant.node--view-mode-teaser .layout-right {
        padding: 1.5rem; } }
    .node.node--type-participant.node--view-mode-teaser .layout-right h2 {
      margin: 0 0 .2em 0; }
  .node.node--type-participant.node--view-mode-teaser .field--name-field-position-organization {
    font-size: 1.1rem; }
    .node.node--type-participant.node--view-mode-teaser .field--name-field-position-organization .field__item ~ .field__item {
      margin-top: 0.3em;
      border-top: 1px solid #ddd;
      padding-top: 0.3em; }
  .node.node--type-participant.node--view-mode-teaser .field--name-body {
    font-size: .9rem;
    margin-top: .8rem; }
  .node.node--type-participant.node--view-mode-teaser .participant-bio {
    display: inline-block;
    font-size: .8em;
    padding: 0.4em 1.2em;
    border: double 1px transparent;
    border-radius: 2em;
    background-image: linear-gradient(white, white), linear-gradient(to right, #44ab42, #8bc63f);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    margin: 1em 0;
    transition: all .2s ease;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #44ab42;
    margin-bottom: 0; }
    .node.node--type-participant.node--view-mode-teaser .participant-bio:hover {
      color: #44ab42;
      box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.03);
      transform: scale(1.08) translateY(0px); }
    .node.node--type-participant.node--view-mode-teaser .participant-bio i {
      margin-right: .5em; }

.node--type-participant.node--view-mode-full {
  position: relative;
  background-color: white;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
  padding: 2rem; }
  .node--type-participant.node--view-mode-full .z-edit-link {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: none;
    border-right: none;
    display: none;
    opacity: 0;
    transition: all .1s;
    padding: .25em .5em;
    font-size: .9rem; }
    .node--type-participant.node--view-mode-full .z-edit-link:hover {
      background-color: #44ab42;
      color: white; }
  .node--type-participant.node--view-mode-full:hover .z-edit-link {
    opacity: 1;
    display: block; }
  .node--type-participant.node--view-mode-full .field--name-field-photo {
    float: left;
    margin: 0 2rem 1rem 0;
    max-width: 33%; }

.node--type-participant.node--view-mode-embedded .field--name-field-position-organization {
  font-size: .8em;
  color: #555; }

/**
 * Post listing
 */
.z-post .z-post-date {
  display: inline-block;
  margin-right: .5rem;
  vertical-align: top; }

.z-post .views-field-field-post-type {
  display: inline; }
  .z-post .views-field-field-post-type a {
    display: inline-flex;
    padding: 0 1rem;
    height: 1.5rem;
    align-items: center;
    margin: 0 .5rem .2rem 0;
    background-color: #333c4e;
    color: white;
    border-radius: 4px;
    font-size: .7rem;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: lowercase;
    -webkit-font-smoothing: initial;
    vertical-align: top;
    transition: all .1s, background-color 0s; }
    .z-post .views-field-field-post-type a:hover {
      background-color: #1f242f; }

.z-post .views-field-field-related-participant {
  margin-top: 1rem; }
  .z-post .views-field-field-related-participant .node--type-participant.node--view-mode-embedded {
    margin-bottom: .5rem; }
    .z-post .views-field-field-related-participant .node--type-participant.node--view-mode-embedded:last-child {
      margin-bottom: 0; }
    .z-post .views-field-field-related-participant .node--type-participant.node--view-mode-embedded .field--name-field-position-organization {
      display: inline; }
      .z-post .views-field-field-related-participant .node--type-participant.node--view-mode-embedded .field--name-field-position-organization:before {
        content: '-'; }
      .z-post .views-field-field-related-participant .node--type-participant.node--view-mode-embedded .field--name-field-position-organization > .field__item {
        display: inline; }

/**
 * Post node
 */
.page-node-type-post main[role="main"] {
  padding-top: 1rem; }

.page-node-type-post .node--type-post.node--view-mode-full {
  position: relative;
  background-color: white;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05); }
  .page-node-type-post .node--type-post.node--view-mode-full .z-edit-link {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: none;
    border-right: none;
    display: none;
    opacity: 0;
    transition: all .1s;
    padding: .25em .5em;
    font-size: .9rem; }
    .page-node-type-post .node--type-post.node--view-mode-full .z-edit-link:hover {
      background-color: #44ab42;
      color: white; }
  .page-node-type-post .node--type-post.node--view-mode-full:hover .z-edit-link {
    opacity: 1;
    display: block; }
  .page-node-type-post .node--type-post.node--view-mode-full > .node__content {
    padding: 1rem; }
  .page-node-type-post .node--type-post.node--view-mode-full .field--name-field-media .field--name-field-media-image.field--type-image img {
    float: left;
    width: auto;
    height: auto;
    max-width: 40%;
    max-height: 18rem;
    margin: 0 1rem 1rem 0; }
  .page-node-type-post .node--type-post.node--view-mode-full .field--name-field-media .media--type-embedded-video {
    margin: -1rem -1rem 1rem -1rem; }
    .page-node-type-post .node--type-post.node--view-mode-full .field--name-field-media .media--type-embedded-video .field__item {
      width: 100%; }
  .page-node-type-post .node--type-post.node--view-mode-full h2 {
    margin-top: 0; }
  .page-node-type-post .node--type-post.node--view-mode-full .field--name-field-post-type {
    display: inline-flex;
    padding: 0 1rem;
    height: 1.5rem;
    align-items: center;
    margin: 0 .5rem .2rem 0;
    background-color: #333c4e;
    color: white;
    border-radius: 4px;
    font-size: .7rem;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: lowercase;
    -webkit-font-smoothing: initial;
    vertical-align: top; }
  .page-node-type-post .node--type-post.node--view-mode-full .z-related-participant {
    margin-top: 1rem; }
    .page-node-type-post .node--type-post.node--view-mode-full .z-related-participant .field--name-field-related-participant-label {
      font-weight: bold; }
      .page-node-type-post .node--type-post.node--view-mode-full .z-related-participant .field--name-field-related-participant-label:after {
        content: ':';
        padding-left: 1px; }
    .page-node-type-post .node--type-post.node--view-mode-full .z-related-participant > .field.field--name-field-related-participant > .field__item {
      margin-bottom: .5em; }
      .page-node-type-post .node--type-post.node--view-mode-full .z-related-participant > .field.field--name-field-related-participant > .field__item:last-child {
        margin-bottom: 0; }
  .page-node-type-post .node--type-post.node--view-mode-full .field--name-body {
    margin-top: 1rem; }
    .page-node-type-post .node--type-post.node--view-mode-full .field--name-body article.media {
      margin: 1em auto; }
      .page-node-type-post .node--type-post.node--view-mode-full .field--name-body article.media .field__item {
        text-align: center; }
      .page-node-type-post .node--type-post.node--view-mode-full .field--name-body article.media.align-left {
        margin: 1em 2em 1em 0;
        max-width: 50%; }
      .page-node-type-post .node--type-post.node--view-mode-full .field--name-body article.media.align-right {
        margin: 1em 0 1em 2em;
        max-width: 50%; }
  .page-node-type-post .node--type-post.node--view-mode-full .field--name-field-media-link {
    margin: 1rem -1rem -1rem -1rem;
    padding: 2rem 1rem;
    background: #f8f8f8;
    text-align: center; }
    .page-node-type-post .node--type-post.node--view-mode-full .field--name-field-media-link a {
      display: inline-block;
      font-size: .8em;
      padding: 0.4em 1.2em;
      border: double 1px transparent;
      border-radius: 2em;
      background-image: linear-gradient(white, white), linear-gradient(to right, #44ab42, #8bc63f);
      background-origin: border-box;
      background-clip: padding-box, border-box;
      margin: 1em 0;
      transition: all .2s ease;
      text-transform: uppercase;
      letter-spacing: 1px;
      color: #44ab42;
      font-size: 1em;
      margin: 0 auto; }
      .page-node-type-post .node--type-post.node--view-mode-full .field--name-field-media-link a:hover {
        color: #44ab42;
        box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.03);
        transform: scale(1.08) translateY(0px); }
      .page-node-type-post .node--type-post.node--view-mode-full .field--name-field-media-link a i {
        margin-right: .5em; }

.views-row.z-resource {
  padding: 2rem; }
  .views-row.z-resource .views-field-title {
    display: inline;
    margin-right: .5rem; }
    .views-row.z-resource .views-field-title h3 {
      display: inline;
      margin-top: 0; }
  .views-row.z-resource .views-field-field-meeting a {
    display: inline-flex;
    padding: 0 1rem;
    height: 1.5rem;
    align-items: center;
    margin: 0 .5rem .2rem 0;
    background-color: #f0f0f0;
    color: #555;
    border-radius: 4px;
    font-size: .7rem;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: lowercase;
    -webkit-font-smoothing: initial;
    vertical-align: top;
    transition: all .1s, background-color 0s; }
    .views-row.z-resource .views-field-field-meeting a:hover {
      background-color: #d7d7d7; }
  .views-row.z-resource .views-field-field-tags {
    margin-bottom: 1rem; }
    .views-row.z-resource .views-field-field-tags ul {
      margin: 5px 0 0 0;
      padding: 0;
      list-style: none; }
      .views-row.z-resource .views-field-field-tags ul li {
        display: inline;
        margin: 0;
        padding: 0; }
        .views-row.z-resource .views-field-field-tags ul li a {
          display: inline-flex;
          padding: 0 1rem;
          height: 1.5rem;
          align-items: center;
          margin: 0 .5rem .2rem 0;
          background-color: #44ab42;
          color: white;
          border-radius: 4px;
          font-size: .7rem;
          letter-spacing: 1px;
          font-weight: bold;
          text-transform: lowercase;
          -webkit-font-smoothing: initial;
          vertical-align: top;
          transition: all .1s, background-color 0s; }
          .views-row.z-resource .views-field-field-tags ul li a:hover {
            background-color: #358634; }
  .views-row.z-resource .views-field-search-api-excerpt {
    margin-bottom: 1rem;
    font-size: 0.9rem;
    font-style: italic;
    border-left: 8px solid #44ab42;
    padding: .5rem 1rem;
    background: #f8f8f8; }
    .views-row.z-resource .views-field-search-api-excerpt strong {
      background-color: rgba(255, 242, 172, 0.8);
      font-weight: normal;
      padding: 1px 5px; }
  .views-row.z-resource .z-btn {
    margin: 0; }

#views-exposed-form-resources-page-1 {
  margin-bottom: 2rem; }
  #views-exposed-form-resources-page-1 .form--inline {
    display: grid;
    width: 100%;
    grid-template-columns: auto 50px; }
    #views-exposed-form-resources-page-1 .form--inline > *,
    #views-exposed-form-resources-page-1 .form--inline input {
      margin: 0; }
    #views-exposed-form-resources-page-1 .form--inline input[type="text"] {
      width: 100%;
      border-radius: 4px 0 0 4px; }
    #views-exposed-form-resources-page-1 .form--inline input[type="submit"] {
      width: 100%;
      height: 100%;
      border-radius: 0 4px 4px 0;
      padding: 0; }

.region-sidebar-first .block:not(.views-exposed-form) {
  background-color: white;
  border: 1px solid #eee;
  border-radius: 4px;
  overflow: hidden;
  font-size: .9rem;
  margin-bottom: 2rem; }
  .region-sidebar-first .block:not(.views-exposed-form) h2 {
    background: #eee;
    margin: 0;
    font-size: .9rem;
    padding: 0.8rem 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500; }

.region-sidebar-first ul.menu {
  margin: 0; }
  .region-sidebar-first ul.menu > li.menu-item {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #eee; }
    .region-sidebar-first ul.menu > li.menu-item:last-child {
      border-bottom: none; }
    .region-sidebar-first ul.menu > li.menu-item > a {
      display: block;
      padding: .8rem;
      transition: all .1s; }
      .region-sidebar-first ul.menu > li.menu-item > a:hover {
        background-color: #8bc63f;
        color: white; }
    .region-sidebar-first ul.menu > li.menu-item.menu-item--active-trail a {
      font-weight: bold;
      background-color: #f6fbf0;
      color: #222; }
      .region-sidebar-first ul.menu > li.menu-item.menu-item--active-trail a:hover {
        background-color: #8bc63f;
        color: white; }

.tiles {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
  @media (min-width: 1300px) {
    .tiles {
      margin: 0 -20px; } }
  .tiles .tile {
    flex-grow: 1;
    flex-basis: 230px;
    box-sizing: border-box;
    min-height: 100px;
    max-width: 350px;
    max-height: 270px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    margin: 15px;
    transition: all 0.2s;
    background-color: white; }
    .tiles .tile:hover {
      transform: translateY(-8px) scale(1.02);
      box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.3); }
    .tiles .tile a {
      display: block;
      height: 100%;
      display: flex;
      flex-direction: column;
      align-items: stretch; }
      .tiles .tile a h3 {
        display: block;
        padding: .5em .3em;
        margin: auto;
        color: #444;
        font-size: 1.1rem;
        text-align: center; }
    .tiles .tile .img {
      background-repeat: no-repeat;
      background-size: cover;
      height: 200px;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      background-position: center; }
    .tiles .tile.resources .img {
      background: linear-gradient(120deg, #8bc63f, #44ab42);
      display: flex;
      align-items: center;
      justify-content: center; }
      .tiles .tile.resources .img img {
        width: 35%; }
    .tiles .tile.twitter .img {
      background-image: url("../images/twitterwhite.png");
      background-size: 35%;
      background-color: #1DA1F2; }
    .tiles .tile.linkedin .img {
      background-image: url("../images/linkedin.png");
      background-size: 20%;
      background-color: #0077b5; }
    .tiles .tile.fellowship .img {
      background-image: url("../images/fellowship.png"); }
    .tiles .tile.panelists .img {
      background-image: url("../images/panelists.jpg"); }
    .tiles .tile.participants .img {
      background-image: url("../images/bubbles.png");
      background-size: 36%;
      background-color: #008080; }
    .tiles .tile.team .img {
      background-image: url("../images/team.png"); }
    .tiles .tile.about .img {
      background-image: url("../images/about.jpg"); }
    .tiles .tile .arrow {
      font-size: 2em;
      background: linear-gradient(120deg, #8bc63f, #44ab42);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }

.region-highlighted {
  position: relative;
  background: linear-gradient(120deg, #8bc63f, #44ab42);
  color: white;
  text-align: center;
  min-height: 10px; }
  .region-highlighted .region-inner {
    max-width: 1300px;
    margin: 0 auto; }
    .region-highlighted .region-inner #block-zetema-page-title {
      padding: 1.4rem 0; }
      .region-highlighted .region-inner #block-zetema-page-title h1 {
        margin: 0;
        font-size: 1.8rem; }
    .region-highlighted .region-inner .block-block-content {
      text-align: left;
      font-size: 1rem;
      padding: 0 0 .5rem 0;
      margin-top: -.5rem;
      font-style: italic; }

body.path-frontpage .region-highlighted .region-inner {
  max-width: 1200px; }
  body.path-frontpage .region-highlighted .region-inner #block-zetema-page-title {
    padding: 1.6rem 0; }
    body.path-frontpage .region-highlighted .region-inner #block-zetema-page-title h1 {
      margin: 0;
      font-size: 1.4rem; }
